Maps EL outage
Closed, ResolvedPublic1 Story Points

Description

Outage (T138078) on Maps event logging is not documented in dashboards. Should add to outage documentation for June outage.

http://discovery.wmflabs.org/maps/
http://discovery.wmflabs.org/maps/#platform_usage

Wwes created this task.Jul 27 2016, 5:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 27 2016, 5:06 PM
Yurik added a subscriber: Gehel.Jul 28 2016, 12:05 AM

@Gehel, I am guessing that some analytics script was not getting the data for that time, even though the service was up. CC: @mpopov

debt removed Deskana as the assignee of this task.
debt triaged this task as Normal priority.
debt added subscribers: Deskana, debt.

We'll need to add in a note for this outage on the Maps Dashboard (for platform usage).

Here's why we need to document this:

Gehel added a comment.EditedAug 4 2016, 2:23 PM

The corresponding graph about varnish traffic shows a very different story. @mpopov could we have a chat to compare notes?

@Gehel Sure! Feel free to send me a meeting invite for tomorrow or anytime next week.

Change 303591 had a related patch set uploaded (by Bearloga):
Update annotations format & add range selector & add log-scaling & annotate EL outage

https://gerrit.wikimedia.org/r/303591

Change 303591 merged by Bearloga:
Update annotations format & add range selector & add log-scaling & annotate EL outage

https://gerrit.wikimedia.org/r/303591

mpopov renamed this task from Maps outage to Maps EL outage.Aug 9 2016, 4:49 PM
mpopov claimed this task.
mpopov updated the task description. (Show Details)
mpopov set the point value for this task to 1.

Change 303821 had a related patch set uploaded (by Bearloga):
Annotate Maps EL outage

https://gerrit.wikimedia.org/r/303821

Change 303821 merged by Bearloga:
Annotate Maps EL outage

https://gerrit.wikimedia.org/r/303821

Change 303824 had a related patch set uploaded (by Bearloga):
Deploy Maps EL outage annotation(s)

https://gerrit.wikimedia.org/r/303824

Change 303824 merged by Bearloga:
Deploy Maps EL outage annotation(s)

https://gerrit.wikimedia.org/r/303824

debt closed this task as Resolved.Aug 10 2016, 8:41 PM

This has been now documented on the dashboard.